.block-file-add {
	border: .0625rem solid transparent;
	background-color: #f6f6f6;
	padding: .8125rem .9375rem;
	font-size: .8rem;
	color: #444;
	font-weight: 500;

	display: flex;
    flex-direction: row;
}

.block-file-add .file-icon {
	width: 18px;
    text-align: center;
    margin-right: 12px;
    margin-top: -2px;
}

.form .input-file__wrap input[type=file]+label {
	color: #000;
}

.product-comments-item__gallery {
	margin-top: 8px;
}

.product-comments-item__gallery-item {
	display: inline-block;
	margin: 0 .25rem;
    border: .125rem solid #b6b6b6;
}

.product-comments-item__gallery-item img {
	width: 65px;
}